/* line 1, /Users/kylemann/policy-mock/public/css/kanban.scss */
* {
  box-sizing: border-box; }

/* line 5, /Users/kylemann/policy-mock/public/css/kanban.scss */
h1 {
  margin: 0;
  padding: 0; }

/* line 10, /Users/kylemann/policy-mock/public/css/kanban.scss */
dl {
  margin-bottom: 0 !important; }

/* line 14, /Users/kylemann/policy-mock/public/css/kanban.scss */
.mask {
  position: absolute;
  width: 100%;
  height: 400px;
  background-color: #000; }

/* line 21, /Users/kylemann/policy-mock/public/css/kanban.scss */
.containerk h3 {
  font-size: 14px;
  font-weight: normal; }

/* line 26, /Users/kylemann/policy-mock/public/css/kanban.scss */
.containerk {
  padding-top: 8px; }

/* line 30, /Users/kylemann/policy-mock/public/css/kanban.scss */
.js_input-active {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5); }

/* line 40, /Users/kylemann/policy-mock/public/css/kanban.scss */
.container-input {
  width: 100%;
  margin: 0 auto; }

/* line 45, /Users/kylemann/policy-mock/public/css/kanban.scss */
.input_issues {
  position: absolute;
  z-index: 2;
  top: 10%;
  right: 30%;
  bottom: 10%;
  left: 30%;
  display: none;
  width: 30%;
  margin: 0 auto;
  padding: 20px;
  text-align: center;
  background: #fff;
  box-shadow: 1px 1px 4px #000; }

/* line 61, /Users/kylemann/policy-mock/public/css/kanban.scss */
.input_issues p {
  margin-bottom: 40px; }

/* line 65, /Users/kylemann/policy-mock/public/css/kanban.scss */
.input_issues button {
  width: 100%; }

/* line 69, /Users/kylemann/policy-mock/public/css/kanban.scss */
.input_issues .form-group {
  margin-bottom: 15px;
  text-align: left; }

/* line 74, /Users/kylemann/policy-mock/public/css/kanban.scss */
.input_issues .form-group input {
  height: 50px; }

/* line 78, /Users/kylemann/policy-mock/public/css/kanban.scss */
.input_issues .form-group select {
  height: 50px;
  margin-bottom: 40px; }

/* line 83, /Users/kylemann/policy-mock/public/css/kanban.scss */
ul.cards {
  background: #f8fafb;
  height: 100%;
  padding: 4px;
  border: 1px solid #dbdbdb; }
  /* line 88, /Users/kylemann/policy-mock/public/css/kanban.scss */
  ul.cards:last-child {
    border-top: none; }

/* line 93, /Users/kylemann/policy-mock/public/css/kanban.scss */
.cards li {
  position: relative;
  margin-bottom: 5px;
  padding: 16px;
  border: 1px solid #eee;
  background: white;
  border: 1px solid #dbdbdb;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1); }
  /* line 101, /Users/kylemann/policy-mock/public/css/kanban.scss */
  .cards li:hover {
    cursor: pointer; }
  /* line 104, /Users/kylemann/policy-mock/public/css/kanban.scss */
  .cards li.active-background {
    background: #e9f3fc; }
  /* line 107, /Users/kylemann/policy-mock/public/css/kanban.scss */
  .cards li dd {
    color: #666666;
    font-size: .75em;
    font-weight: 600; }
  /* line 112, /Users/kylemann/policy-mock/public/css/kanban.scss */
  .cards li dt {
    font-weight: 600;
    color: #303030;
    margin-bottom: 4px; }

/* line 119, /Users/kylemann/policy-mock/public/css/kanban.scss */
.rowb {
  width: 1248px;
  min-height: 200px;
  height: 100%;
  display: flex;
  justify-content: space-between;
  position: absolute; }
  /* line 127, /Users/kylemann/policy-mock/public/css/kanban.scss */
  .rowb .trello {
    width: 383px;
    transition: .3s;
    height: 100%;
    padding-bottom: 368px; }
    /* line 132, /Users/kylemann/policy-mock/public/css/kanban.scss */
    .rowb .trello:last-child {
      width: 50px;
      border-top: none; }
      /* line 137, /Users/kylemann/policy-mock/public/css/kanban.scss */
      .rowb .trello:last-child .cards li {
        display: none; }
    /* line 141, /Users/kylemann/policy-mock/public/css/kanban.scss */
    .rowb .trello.resizing {
      width: 300px; }
      /* line 143, /Users/kylemann/policy-mock/public/css/kanban.scss */
      .rowb .trello.resizing .cards li {
        display: inherit; }
    /* line 147, /Users/kylemann/policy-mock/public/css/kanban.scss */
    .rowb .trello h3 {
      border: 1px solid #dbdbdb;
      background: #f8fafb;
      padding: 16px 0;
      padding-left: 8px;
      margin-bottom: 0px;
      font-weight: 700;
      font-size: 14px;
      transition: .3s; }
      /* line 156, /Users/kylemann/policy-mock/public/css/kanban.scss */
      .rowb .trello h3 i {
        color: #1F75CB; }
      /* line 159, /Users/kylemann/policy-mock/public/css/kanban.scss */
      .rowb .trello h3:hover {
        cursor: pointer; }
      /* line 162, /Users/kylemann/policy-mock/public/css/kanban.scss */
      .rowb .trello h3.resolved {
        padding: none;
        border-bottom: none;
        width: 50px;
        padding: 12px 14px 0 16px;
        writing-mode: vertical-rl; }
      /* line 169, /Users/kylemann/policy-mock/public/css/kanban.scss */
      .rowb .trello h3.resizingh3 {
        width: 300px;
        padding: 12px 14px 0 16px;
        writing-mode: horizontal-tb;
        border: 1px solid #dbdbdb;
        padding: 16px 0;
        padding-left: 8px; }
        /* line 176, /Users/kylemann/policy-mock/public/css/kanban.scss */
        .rowb .trello h3.resizingh3 i {
          transform: rotate(-90deg); }
      /* line 180, /Users/kylemann/policy-mock/public/css/kanban.scss */
      .rowb .trello h3 span {
        font-size: 12px;
        color: grey; }

/* line 188, /Users/kylemann/policy-mock/public/css/kanban.scss */
.dropdown-menu > li > a.bold {
  font-weight: bold; }

/* line 192, /Users/kylemann/policy-mock/public/css/kanban.scss */
ul.cards.TableNum1.ui-sortable,
ul.cards.TableNum0.ui-sortable,
ul.cards.TableNum2.ui-sortable,
ul.cards.TableNum3.ui-sortable {
  height: 100% !important;
  overflow-x: hidden !important;
  overflow-y: auto !important; }

/* line 203, /Users/kylemann/policy-mock/public/css/kanban.scss */
ul.cards.TableNum3.ui-sortable.resizingcollapse1 {
  margin-top: -67px; }

/* line 207, /Users/kylemann/policy-mock/public/css/kanban.scss */
ul.cards.TableNum3 li dd.date,
ul.cards.TableNum1 li dd.date,
ul.cards.TableNum0 li dd.date,
ul.cards.TableNum2 li dd.date {
  font-size: 11px;
  text-align: right;
  color: #ccc;
  position: absolute;
  right: 8px;
  top: 36px;
  display: none;
  transition: 1s;
  width: 24px;
  height: 24px;
  background: #ccc; }

/* line 233, /Users/kylemann/policy-mock/public/css/kanban.scss */
.toast, .toast2 {
  border: 1px solid #dbdbdb;
  background: white;
  background: white;
  padding: 16px;
  display: none;
  position: absolute;
  left: 80px;
  bottom: 20px;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
  z-index: 10000; }
  /* line 250, /Users/kylemann/policy-mock/public/css/kanban.scss */
  .toast b, .toast2 b {
    color: #1F75CB; }

/* line 258, /Users/kylemann/policy-mock/public/css/kanban.scss */
.under-review-new {
  display: none; }

/* //////////////////////////////// 

Quick actions w/icon and tooltip

*/
/* //////////////////////////////// 

Quick actions w/ DROPDOWN and w/icon and tooltip 

*/
/* //////////////////////////////// 

HOVER ON TILES 

*/
/* //////////////////////////////// 

display tile w/ issue

*/
/* line 317, /Users/kylemann/policy-mock/public/css/kanban.scss */
ul.cards.TableNum1 li dd.date.added-issue {
  display: none;
  content: url(../assets/issue_icon.png); }

/* line 322, /Users/kylemann/policy-mock/public/css/kanban.scss */
.show-header {
  display: none; }

/* line 326, /Users/kylemann/policy-mock/public/css/kanban.scss */
.container .drawer {
  z-index: 1;
  outline: none;
  -webkit-box-shadow: -2px 0px 4px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: -2px 0px 4px 0px rgba(0, 0, 0, 0.5);
  box-shadow: -2px 0px 4px 0px rgba(0, 0, 0, 0.2); }

/* //////////////////////////////// 

Toggle switcher

*/
/* line 341, /Users/kylemann/policy-mock/public/css/kanban.scss */
#kanban_alert_UI {
  display: none; }

/* line 345, /Users/kylemann/policy-mock/public/css/kanban.scss */
.toggle_alert_ui {
  margin-bottom: 8px; }

/* line 349, /Users/kylemann/policy-mock/public/css/kanban.scss */
#table_alert_UI {
  margin-top: 8px;
  width: 100%; }

/* line 354, /Users/kylemann/policy-mock/public/css/kanban.scss */
.toggle_switcher {
  background: white;
  margin-top: -83px;
  margin-left: 1070px; }
  /* line 361, /Users/kylemann/policy-mock/public/css/kanban.scss */
  .toggle_switcher h6 {
    font-size: 14px;
    margin-left: 8px; }
  /* line 365, /Users/kylemann/policy-mock/public/css/kanban.scss */
  .toggle_switcher button {
    height: 32px;
    background: white;
    border: 1px solid #BFBFBF;
    width: 80px; }
    /* line 370, /Users/kylemann/policy-mock/public/css/kanban.scss */
    .toggle_switcher button.table-btn {
      border-radius: 4px 0 0 4px;
      margin-left: 8px;
      background: lightgray; }
    /* line 375, /Users/kylemann/policy-mock/public/css/kanban.scss */
    .toggle_switcher button.kanban-btn {
      border-radius: 0 4px 4px 0;
      margin-left: -4px; }

/*# sourceMappingURL=kanban.css.map */